
body {
	margin: 0px;
	background-color:#FFF;
	color:#FFF;
}

.titulo_pagina {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: 300;
	color: #FFF;
	background-color:#97192D;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:7px;
	margin-top:60px;
	width:auto;
	float:left;
}


.titulo {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: 300;
	color: #FFF;
	background-color:#97192D;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:7px;
	width:auto;
}

.titulo2 {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #450C14;
}

.titulo3 {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	background-color:#E6A11F;
	color: #fff;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:7px;
}

.data {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 300;
	color: #865C0F;
}

.textodestaque {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #333;
}

.branco18 {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
}

.branco16 {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
}

.menu{
	list-style:none;
}
.menu li a{
	padding-left:7px;
	padding-right:7px;
	float:left;
	color:#fff;
	font-size:16px;
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	height:40px;
	line-height:40px;
}
.menu li a:hover {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
}
.menu li:not(:last-child) a{
	border-right:2px solid #64111E;
}


a img {border:none}



div, table {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #002741;
}
a:link {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #002741;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #002741;
}

a:visited {
	color: #002741;
}


a.bc:link {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.bc:hover {
	color: #FFF;
}

a.bc:visited {
	color: #FFF;
}



a.botao{
background-color:#E6A11F; 
padding-bottom:4px; 
padding-top:4px; 
width:auto; 
color:#FFFFFF; 
font-size:14px; 
font-weight:700;
float:left;
padding-left:7px;
padding-right:7px
}

a.botao:hover, {
	color: #FFFFFF;
}

a.botao:visited, {
	color: #FFFFFF;
}



.botao {
	width: auto;
	height: auto;
	border:0;
	background-color: #fff;
}


.radio {
	width: auto;
	height: auto;
	border:0;
	background-color: #fff;
}

input[type=text],input[type=submit] {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:300;
	color: #333;
	border: 1px #999 solid;
	margin-top: 2px;
	margin-bottom: 2px;
	padding:3px;
	background-color: #fff;
	height:30px
}

select {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	height: 16px;
	border: 1px #999 solid;
	color: #333;
	margin-bottom: 2px;
	margin-top: 0px;
	padding: 0px;
	height:30px
}

textarea {
	font-family: 'Roboto Slab', Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:300;
	color: #333;
	border: 1px #999 solid;
	margin-top: 2px;
	margin-bottom: 2px;
	padding:3px;
	background-color: #fff;
}

